# file: $isip/doc/examples/class/stat/GNUmakefile
# version: $Id: GNUmakefile 6105 2000-12-28 21:02:13Z hamaker $
#
# this make file builds the stat examples recursively
# 

# include the isip standard make template
#
include $(ISIP_DEVEL)/lib/scripts/make/traverse.make

#
# end of file
